MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 109: Zeile 109:
     padding: 70px 16px 16px;
     padding: 70px 16px 16px;
   }
   }
   .mw-popup-logo img { max-width: 90px; }
   .mw-popup-logo img { max-width: 150px; }
   .mw-popup-heart {
   .mw-popup-heart {
     top: -10px;
     top: -10px;